program SrcScanner;

uses
  Forms,
  SrcScannerU in 'SrcScannerU.pas' {MainForm},
  ShowConstsU in 'ShowConstsU.pas' {ConstantsOutputForm},
  WorkingSplashU in 'WorkingSplashU.pas' {WorkingForm},
  ReviewChangesU in 'ReviewChangesU.pas' {ReviewChangesForm},
  SearchMissingU in 'SearchMissingU.pas' {SearchConstsForm};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TMainForm, MainForm);
  Application.CreateForm(TConstantsOutputForm, ConstantsOutputForm);
  Application.CreateForm(TWorkingForm, WorkingForm);
  Application.CreateForm(TReviewChangesForm, ReviewChangesForm);
  Application.CreateForm(TSearchConstsForm, SearchConstsForm);
  Application.Run;
end.
